using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WDT_Project
{
    public class Log
    {
        private string filePath;

        public Log(string filePath)
        {
            this.filePath = filePath;
        }

        public void LogData(string data)
        {
            using (StreamWriter writer = File.AppendText(filePath))
            {
                writer.WriteLine($"{DateTime.Now}: {data}");
            }
        }
    }
}
